Home | All Classes | Grouped Classes | Index | Search

# CL_OutputSource_Memory::get_data

Get the pointer to the internal data array in the memory source.

    	std::string get_data();

Return value:

String containing the data written to the output source.

Detailed description:

Used to extract the data after usage.

See also:

CL_OutputSource_Memory

Questions or comments, write to the ClanLib mailing list.